BEEM - Android XMPP - Bug #211

[Contact List] Screen orientation change
11/16/2009 11:52 PM - Jean-Manuel Da Silva

Status: Closed Start date: 11/16/2009
Priority: Low Due date:

Assignee: % Done: 0%
Category: User Interface Estimated time: 1.00 hour
Target version: 0.1.3

Affected version: hg Locale:

Description

When you are on the ContactList activity, select a group.
Switch screen orientation, you'll get back to the default group and not the one where you were.

That's a problem.

History

#1 - 11/17/2009 12:19 AM - Frédéric Barthéléry
- Priority changed from High to Low

Minor problem.

#2 - 11/17/2009 12:25 PM - Vincent Véronis

Je peux faire afficher la contact list qui correspond au groupe avant le switch.

Mais en revanche je n'arrive pas a mettre le banner adapter (liste des groupes horizontales) sur la position du groupe avant le switch, par default
I'adapter se positionne au debut de la liste .

Faire modification ou laisser le comportement ?!

#3 - 11/17/2009 12:37 PM - Frédéric Barthéléry

Tu fais la modification si ¢ca marche aussi pour la banner sinon tu touches pas.

#4 - 11/19/2009 04:37 PM - Vincent Véronis

- Target version set to Version Forum EIP

#5 - 12/28/2009 07:50 PM - Vincent Véronis

- Status changed from New to Feedback

No change.

#6 - 01/27/2010 07:02 PM - Frédéric Barthéléry
- Assignee deleted (Frédéric Barthéléry)

#7 - 03/18/2010 02:04 AM - Nikita Kozlov
- Target version changed from Version Forum EIP to 0.2

- Affected version set to hg

#8 - 04/07/2010 02:13 AM - Frédéric Barthéléry
- Status changed from Feedback to Closed

#9 - 04/07/2010 02:13 AM - Frédéric Barthéléry

- Target version changed from 0.2 to 0.1.3
